
.pc {
	background-color:transparent;
	position:absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	z-index:0;
}

.c {
	background-color:#333;
	position:absolute;
	width: 820px;
	height: 600px;
	top: 300px;
	left: 150px;
	z-index:0;
}

.cont {
	background-color:transparent;
	position:absolute;
	width: 1000px;
	height: 1000px;
	top: 0px;
	left: 0px;
	z-index:0;
}

.logo {
	position:absolute;
	top: 0px;
	left: 0px;
	z-index:1;
}

.logo1 {
	position:absolute;
	top: -20px;
	left:100px;
}

.logo2 {
	position:absolute;
	top: 0px;
	left: 20px;
	z-index:2;
}

.logo3 {
	position:absolute;
	top: 0px;
	left: 850px;
}

.logo4 {
	position:absolute;
	top: 100px;
	left: -25px;
}

.logo5 {
	position:relative;
	top: -90px;
	left: 650px;
}


.logodot {
	position:absolute;
	top: 49px;
	left: 452px;
	z-index:2;
}

.e1 {
	position:absolute;
	top: 900px;
	left: 466px;
	z-index:1;
}

.e2 {
	position:absolute;
	left: 200px;
	z-index:1;
}

.sep1 {
	width: 40px;
}

.home {
	text-align:center;
	position:absolute;
	width: 800px;
	left:150px;
	z-index:0;
	font-size:18px;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
	z-index:3;
}

.girls {
	text-align:center;
	position:absolute;
	width: 900px;
	top: 300px;
	left:100px;
	z-index:0;
	font-size:18px;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
	z-index:3;
}

.girls_date_list {
	text-align:center;
	font-size:18px;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
	z-index:3;
}

.girls_view {
	text-align:center;
	font-size:18px;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
	z-index:3;
}

.girl_date_list {
	text-align:center;
	font-size:18px;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
	z-index:3;
}

.girl_list {
	text-align:center;
	font-size:18px;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
	z-index:3;
}

.girl_info {
	text-align:center;
	font-size:18px;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
	z-index:3;
}

.girl_pict {
	text-align:center;
	font-size:18px;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
	z-index:3;
}


.header_ul {
	height: 60px;
	float:left;
	width:100%;
	margin:0;
	padding:0;
	list-style:none;
}

.header_li {
	height: 60px;
	float:left;
	margin:0;
	padding:0;
	background:url("pict/button4l.png") no-repeat left top;
	padding-left:22px;
}

.header_li a {
	height: 60px;
	color:LightGoldenRodYellow;
	font-family:Arial,Verdana,Helvetica,Sans-Serif;
	font-size:17px;
	font-style:normal;
	font-weight:bold;
	text-decoration:none;
	background:url("pict/button4r.png") no-repeat right top;

	display:block;
	padding-top:6px;
	padding-right:22px;
}

.header_li a:hover {
	color:#f24;
	text-decoration:underline;
}

.header_lil {
	height: 60px;
	float:left;
	margin:0;
	padding:0;
	width: 50px;
}

.header_lir {
	height: 60px;
	float:left;
	margin:0;
	padding:0;
	width: 50px;
}

.tl {
	position:absolute;
	top: 190px;
	left: 0px;
	z-index:2;
}

.t {
	position:absolute;
	top: 190px;
	left: 90px;
	z-index:2;
}

.b {
	position:absolute;
	top: 900px;
	left: 90px;
	z-index:2;
}

.tr {
	position:absolute;
	top: 190px;
	left: 910px;
	z-index:2;
}

.l {
	position:absolute;
	top: 300px;
	left: 0px;
	z-index:2;
}

.r {
	position:absolute;
	top: 300px;
	left: 910px;
	z-index:2;
}

.bl {
	position:absolute;
	top: 900px;
	left: 0px;
	z-index:2;
}

.br {
	position:absolute;
	top: 900px;
	left: 910px;
	z-index:2;
}

.psmall {
	font-size:50%;
}

.big {
	font-size:150%;
}

.bigger {
	font-size:200%;
}

.visible {
	display:inverit;
}

.invisible {
	display:none;
}

.price {
	width:15%;
	color:GoldenRod;
	text-align:right;
}

.platin {
	color:LightGoldenRodYellow;
}

.center {
	text-align:center;
}

.left {
	text-align:left;
}

.right {
	text-align:right;
}


.thumb_name {
	color:LightGoldenRodYellow;
}

.thumb_link {
	color:LightGoldenRodYellow;
}


.img_center {
    display: block;
    margin: 0 auto;
}

.thumb_name {
  color:LightGoldenRodYellow;
}

.thumb_link {
  color:LightGoldenRodYellow;
}

.thumb_pict_td {
	text-align: center;
	width: 95px;
}

.girl_frame {
	position: relative;
	width: 100%;
	height: 125px;
	text-align: center;
}

.girl_thumb {
  width: 100%;
  height: 125px;
}

.girl_new {
	position: absolute;
	top: -10px;
	left: 30px;
	width: 100%;
	height: 48px;
}

.girl_name {
	text-align: center;
}

.thumb_new_link {
	position:relative;
	top: 0x;
	width: 95px;
}

.thumb_star_link {
	position:relative;
	top: -105px;
	right: 0px;
}

.load_girls {
	color:LightGoldenRodYellow;
}

.girl_title {
	color:LightGoldenRodYellow;
}

.girls_link {
	color:LightGoldenRodYellow;
}

.girls_hr {
	color:LightGoldenRodYellow;
}

.girls_title {
	color:LightGoldenRodYellow;
}

img {
	border: 0px;
}

html {
	font-family:Verdana,Arial,Helvetica,Sans-Serif;
	color:LightGoldenRodYellow;

	height:100%;
	background-color:#000;
	background-image:url('pict/background_prestige.jpg');
	background-repeat:repeat;
	background-position:center center;
}

body {
	min-height:100%;
}

.website {
	margin-left: auto;
	margin-right: auto;
}

.website1 {
	border: 0px;
	margin: 0px;
	padding: 0px;
	border-collapse:collapse;
	min-width: 100%;
	margin-left: auto;
	margin-right: auto;
}

.page {
	margin: 0px;
	padding: 0px;
	border-collapse:collapse;
}

.menu {
	margin: 0px;
	padding: 0px;
	border-collapse:collapse;
	height: 50px;
	width: 100%;
}

.menutr {
	height: 50px;
}

.menul {
	border: 0px;
	margin: 0px;
	padding: 0px;
	background:url("pict/button4l.png") no-repeat left top;
	height: 50px;
	width:22px;
	min-width:22px;
}

.menutd {
	height: 50px;
	background:url("pict/button5.png") repeat-x right top;
	padding-bottom:10px;
}

.menur {
	border: 0px;
	margin: 0px;
	padding: 0px;
	background:url("pict/button4r.png") no-repeat right top;
	height: 50px;
	width:22px;
	min-width:22px;
}

.menutd a {
	color:LightGoldenRodYellow;
	font-family:Arial,Verdana,Helvetica,Sans-Serif;
	font-size:17px;
	font-style:normal;
	font-weight:bold;
	text-decoration:none;
}

.leftbar {
}

.rightbar {
}

.footer {
	width: 100%;
	text-align:center;
}

.content {
	width: 100%;
	text-align:center;
}

.width {
	width: 100%;
}

.width20 {
	width: 20%;
}

.width60 {
	width: 60%;
}

.header {
	min-width: 900px;
	text-align:center;
}

.center {
	text-align:center;
}

.ticker {
	font-size: 200%;
}

.red {
	color:red;
}

.tip {
	color: black;
}

#tooltip.pretty {
	font-family: Arial;
	border: none;
	width: 210px;
	padding:20px;
	height: 135px;
	opacity: 0.8;
	background: url('pict/shadow.png');
}
#tooltip.pretty h3 {
	margin-bottom: 0.75em;
	font-size: 12pt;
	width: 220px;
	text-align: center;
}
#tooltip.pretty div { width: 220px; text-align: left; }

#tooltip.fancy {
	background: url('pict/shadow2.png');
	padding-top: 5em;
	height: 100px;
}


